BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; SCROLLBAR-FACE-COLOR: #99ccff; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #76a5cb; SCROLLBAR-SHADOW-COLOR: #0b589b; SCROLLBAR-3DLIGHT-COLOR: #7795bc; SCROLLBAR-ARROW-COLOR: #c6c9ca; PADDING-TOP: 0px; SCROLLBAR-TRACK-COLOR: #6d88b5; FONT-FAMILY: Verdana,Tahoma,Arial,Sans-Serif; SCROLLBAR-DARKSHADOW-COLOR: #111
}
.sub-header {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #000; PADDING-TOP: 4px; FONT-FAMILY: Verdana,Tahoma,Arial,Sans-Serif
}
.bodyline {
	BORDER-RIGHT: #3f5a7f 1px solid; BORDER-TOP: #3f5a7f 1px solid; BACKGROUND: #99ccff; BORDER-LEFT: #3f5a7f 1px solid; COLOR: #000000; BORDER-BOTTOM: #3f5a7f 1px solid
}
A {
	COLOR: #111; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cfcfcf; TEXT-DECORATION: underline
}
A.side {
	COLOR: #111; TEXT-DECORATION: none
}
A.side:hover {
	COLOR: #cfcfcf; TEXT-DECORATION: underline
}
A.white {
	FONT-WEIGHT: bold; COLOR: #c6c9ca; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #111; TEXT-DECORATION: underline
}
FORM {
	MARGIN: 0px
}
HR {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 0px
}
HR.side-hr {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 0px solid; HEIGHT: 0px
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Tahoma,Arial,Sans-Serif
}
PRE {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,Tahoma,Arial,Sans-Serif
}
.alt {
	COLOR: #1c1c1c
}
.white-header {
	PADDING-RIGHT: 4px; BORDER-TOP: #99ccff 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #444; PADDING-TOP: 4px; BORDER-BOTTOM: #3f5a7f 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial,Sans-Serif; BACKGROUND-COLOR: #d4ddde
}
.full-header {
	FONT-SIZE: 12px; COLOR: #111; FONT-FAMILY: Verdana,Tahoma,Arial,Sans-Serif; BACKGROUND-COLOR: #99ccff
}
.button {
	BORDER-RIGHT: #3f5a7f 1px solid; BORDER-TOP: #99ccff 1px solid; MARGIN-TOP: 2px; FONT-SIZE: 12px; BACKGROUND: url(images/cellpic.gif) #d0d0d0; BORDER-LEFT: #3f5a7f 1px solid; COLOR: #000000; BORDER-BOTTOM: #3f5a7f 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial,Sans-Serif
}
.textbox {
	BORDER-RIGHT: #3f5a7f 1px solid; BORDER-TOP: #99ccff 1px solid; FONT-SIZE: 12px; BACKGROUND: url(images/bg_body.gif) #6387b7; BORDER-LEFT: #3f5a7f 1px solid; COLOR: #000000; BORDER-BOTTOM: #3f5a7f 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial,Sans-Serif
}
.visits {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000; TEXT-DECORATION: none
}
.main-body {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #000; PADDING-TOP: 3px; FONT-FAMILY: Verdana,Tahoma,Arial,Sans-Serif; BACKGROUND-COLOR: #99ccff
}
.side-body {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; COLOR: #000; PADDING-TOP: 4px; BACKGROUND-COLOR: #99ccff
}
TD.lefttd {
	BACKGROUND-IMAGE: url(images/leftside.gif); BACKGROUND-REPEAT: repeat-y
}
TD.righttd {
	BACKGROUND-IMAGE: url(images/rightside.gif); BACKGROUND-REPEAT: repeat-y
}
.main-bg {
	BACKGROUND-COLOR: #99ccff
}
.border {
	BORDER-RIGHT: #99ccff 1px solid; BORDER-TOP: #99ccff 0px solid; BORDER-LEFT: #99ccff 1px solid; BORDER-BOTTOM: #3f5a7f 1px solid
}
.border2 {
	BORDER-RIGHT: #99ccff 1px solid; BORDER-TOP: #99ccff 1px solid; BORDER-LEFT: #99ccff 1px solid; BORDER-BOTTOM: #3f5a7f 0px solid
}
.news-footer {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 9px; PADDING-BOTTOM: 4px; COLOR: #142000; PADDING-TOP: 4px; BACKGROUND-COLOR: #799bc8
}
.capmain {
	BORDER-RIGHT: #99ccff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #99ccff 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #3f5a7f 1px solid; COLOR: #b78e00; PADDING-TOP: 2px; BORDER-BOTTOM: #3f5a7f 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial,Sans-Serif; HEIGHT: 24px
}
.panel {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND: url(images/cellpic.gif) #6387b7; PADDING-BOTTOM: 0px; COLOR: #1a1a1a; PADDING-TOP: 0px; HEIGHT: 22px; TEXT-ALIGN: left
}
.panel2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND: url(images/cellpic2.gif) #6387b7; PADDING-BOTTOM: 0px; COLOR: #1a1a1a; PADDING-TOP: 0px; HEIGHT: 5px; TEXT-ALIGN: left
}
.footer {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.date {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #c6c9ca; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.capleft {
	WIDTH: 2px; HEIGHT: 20px
}
.capright {
	WIDTH: 2px; HEIGHT: 20px
}
.scapmain {
	BORDER-RIGHT: #3f5a7f 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: #3f5a7f 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #3f5a7f 0px solid; COLOR: #000; PADDING-TOP: 0px; BORDER-BOTTOM: #3f5a7f 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial,Sans-Serif; HEIGHT: 19px
}
.tbl-border {
	BACKGROUND-COLOR: #99ccff
}
.tbl {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.tbl1 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #000; PADDING-TOP: 4px; BACKGROUND-COLOR: #6387b7
}
.tbl2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #091609; PADDING-TOP: 4px; BACKGROUND-COLOR: #7795bc
}
.forum-caption {
	BORDER-RIGHT: #3f5a7f 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: #3f5a7f 0px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/forum_caption.gif); PADDING-BOTTOM: 2px; BORDER-LEFT: #3f5a7f 0px solid; COLOR: #d0d0cc; PADDING-TOP: 0px; BORDER-BOTTOM: #3f5a7f 0px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 24px; BACKGROUND-COLOR: #6387b7
}
.quote {
	BORDER-RIGHT: #3f5a7f 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #3f5a7f 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px 20px; BORDER-LEFT: #3f5a7f 1px solid; COLOR: #2f2f2f; PADDING-TOP: 2px; BORDER-BOTTOM: #3f5a7f 1px solid; BACKGROUND-COLOR: #e1e3e6
}
.poll {
	BORDER-RIGHT: #3f5a7f 1px solid; BORDER-TOP: #3f5a7f 1px solid; BORDER-LEFT: #3f5a7f 1px solid; BORDER-BOTTOM: #3f5a7f 1px solid; HEIGHT: 12px
}
.comment-name {
	FONT-WEIGHT: bold; COLOR: #ddcc88
}
.shoutboxname {
	FONT-WEIGHT: bold; COLOR: #007090
}
.shoutbox {
	COLOR: #06070a
}
.shoutboxdate {
	FONT-SIZE: 9px; COLOR: #1c1c1c
}
.small {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #111
}
.small2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #1c1c1c
}
.side-small {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #111
}
.side-label {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; COLOR: #dbdbdb; PADDING-TOP: 2px
}
